View Issue Details

IDProjectCategoryView StatusLast Update
0003408SymmetricDSImprovementpublic2018-03-12 08:28
ReportermmichalekAssigned Tomaxwellpettit 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.4 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003408: Update jackson-databind version
DescriptionUpdate jackson-databind based on https://sourceforge.net/p/symmetricds/discussion/739237/thread/d7c825f5/?limit=25

Looks like 2.9.3 is available.
https://mvnrepository.com/artifact/com.fasterxml.jackson.core/jackson-databind/2.9.3

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 00780415

2018-02-07 12:28:33

maxwellpettit

Details Diff
0003408: Update jackson-databind version
0003408
mod - symmetric-core/build.gradle Diff File

Issue History

Date Modified Username Field Change
2018-02-07 11:43 mmichalek New Issue
2018-02-07 12:29 maxwellpettit Assigned To => maxwellpettit
2018-02-07 12:29 maxwellpettit Status new => assigned
2018-02-13 15:03 maxwellpettit Status assigned => resolved
2018-02-13 15:03 maxwellpettit Resolution open => fixed
2018-02-14 15:08 maxwellpettit Changeset attached => SymmetricDS 3.9 00780415
2018-02-16 16:28 mmichalek Fixed in Version => 3.9.4
2018-03-12 08:28 chenson Status resolved => closed